@media(min-width: 481px) {}

@media(min-width: 768px) {

/*------------------- GALLERYHOME ---------------------*/
    #galleryHome,
    #galleryFooter {
        overflow: hidden;
    }

    #galleryHome .wp-block-gallery,
    #galleryFooter .wp-block-gallery {
        height: 34.625em;
        font-size: 1.25vw
    }

    #galleryHome .wp-block-gallery .wp-block-image,
    #galleryFooter .wp-block-gallery .wp-block-image {
        margin-bottom: 0;
        position: absolute
    }

    #galleryHome .wp-block-gallery .wp-block-image:first-of-type,
    #galleryFooter .wp-block-gallery .wp-block-image:first-of-type {
        width: 17.9375em !important;
        height: 25.25em;
        top: 3.625em;
        left: 0;
        z-index: 1
    }

    #galleryHome .wp-block-gallery .wp-block-image:nth-child(2),
    #galleryFooter .wp-block-gallery .wp-block-image:nth-child(2) {
        width: 11.5625em !important;
        height: 16.25em;
        top: 7.0625em;
        left: 16.4375em;
        z-index: 6
    }

    #galleryHome .wp-block-gallery .wp-block-image:nth-child(3),
    #galleryFooter .wp-block-gallery .wp-block-image:nth-child(3) {
        width: 9.8125em !important;
        height: 13.75em;
        top: 13.875em;
        left: 26.625em;
        z-index: 4
    }

    #galleryHome .wp-block-gallery .wp-block-image:nth-child(4),
    #galleryFooter .wp-block-gallery .wp-block-image:nth-child(4) {
        width: 24.5625em !important;
        height: 34.625em;
        top: 0;
        left: 33.875em;
        z-index: 2
    }

    #galleryHome .wp-block-gallery .wp-block-image:nth-child(5),
    #galleryFooter .wp-block-gallery .wp-block-image:nth-child(5) {
        width: 15.4375em !important;
        height: 21.75em;
        top: 8em;
        left: 55.375em;
        z-index: 5
    }

    #galleryHome .wp-block-gallery .wp-block-image:nth-child(6),
    #galleryFooter .wp-block-gallery .wp-block-image:nth-child(6) {
        width: 12.4375em !important;
        height: 17.5em;
        top: 5.125em;
        left: 69.4375em;
        z-index: 3
    }
    /*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
    #prestations .widget_parentpage {
        min-height: 440Px;
    }

    #prestations .bloc_prestations {
        padding: 20px;
        display: grid;
        align-items: center;
        overflow: hidden;
    }

    #prestations .bloc_prestations.activeInfo .prestations-wrapper {
        height: 400px;
    }

    #prestations .prestations-content {
        padding: 50px 20px;
    }

    #prestations .prestations-txt .liresuite {
        margin-top: 50px;
    }

    /*------------------- &&& ---------------------*/
    #news {
        padding-top: 30px;
    }
}

@media(min-width: 1025px) {

    /*-----------------*/
    /* HEADER + NAVPRIMARY */
    /*-----------------*/
    #header-coordonnees::before {
        border: 1px solid rgb(0 0 0 / 40%);
        border-top: none;
        height: calc(100% - 5px);
        box-sizing: border-box;
        border-radius: 50px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    .navigmenu .naviglink.lvl-2 span {
        padding: 0 0 0 15px;
        display: block
    }

    .navigmenu .naviglink.lvl-2 {
        text-align: left;
        padding: 10px;
        font-size: 14px;
    }

    .navigmenu .naviglink.lvl-2 span:before {
        content: "";
        --size: 4px;
        position: absolute;
        top: 5px;
        left: 0;
        background: var(--primary-color);
        width: var(--size);
        height: var(--size);
        border-radius: 100%;
        opacity: 1;
        padding: 0;
    }

    #navprimary {
        border-bottom: 1px solid rgb(255 255 255 / 40%);
        position: relative;
    }

    #infoadresse br {
        display: none;
    }

    #logoCoordonnees {
        order: 0;
        grid-row: span 2;
    }

    #header-coordonnees>:nth-child(1) {
        order: -1;
        align-items: flex-end
    }

    #header-coordonnees .right {
        order: 2
    }

    #header-coordonnees>:nth-child(1),
    #header-coordonnees>:nth-child(4),
    #header-coordonnees>:nth-child(6) {
        padding: 0 24px 0 0;
        text-align: right;
    }

    #header-coordonnees>:nth-child(1) span,
    #header-coordonnees>:nth-child(4) span,
    #header-coordonnees>:nth-child(6) span {
        text-align: right;
    }

    #header-coordonnees>:nth-child(1):before,
    #header-coordonnees>:nth-child(4):before,
    #header-coordonnees>:nth-child(6):before {
        right: 0;
        left: auto;
    }

    #infotelportButton {
        padding: 6px 40px 6px 20px;
    }


    #header-coordonnees #infotelportButton:before {
        right: 15px;
    }

    #logoCoordonnees>a,
    #logo>a {
        height: 160px;
        padding: 0;
        margin: 0 auto;
        position: relative;
        margin: -20px auto;
        margin-bottom: -10px;
    }

    .sociblock {
        margin-top: 2px;
    }

    .navigmenu .navdown {
        max-width: 800Px;
    }

    .navigtoogle.has-child {
        position: static;
    }

    /*------------------- HEADERHOME ---------------------*/
    #headerHome-accroche {
        max-width: 700px;
        margin: 0 auto;
        display: grid;
        align-items: center;
        justify-items: center;
    }

    #headerHome {
        padding-bottom: 200px;
    }

    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .linkTurn {
        left: 9%;
        top: 20em;
    }

    .home #content {
        overflow: hidden;
        padding-bottom: 140px;
    }

    .home #content .title {
        max-width: 700px;
        margin: 0 auto 60px;
    }

    .home #content .blocthumb {
        height: 460px;
        max-width: 740px;
        margin: 0 auto;
    }

    .home #content .homeContent-img .wp-block-image {
        padding-left: 30px;
        height: 100%;
    }

    .home #content .homeContent-img .wp-block-image a {
        height: 100%;
    }

    .home #content .homeContent-img .wp-block-image img {
        height: 100%;
        object-fit: cover;
    }

    .home #content .tc_content {
        padding-left: 22%;
        width: 120%;
        padding-top: 90px;
    }

    .home #content :is(.specialthumb, .tertiarythumb, .quaternarythumb) {
        position: absolute;
        left: 0;
    }


    .home #content .tertiarythumb {
        width: 10.7%;
        height: 240px;
        top: 340px;
        left: 5%;
        z-index: 1;
    }

    .home #content .quaternarythumb {
        left: auto;
        right: 0;
        width: 9.5%;
        top: 175px;
        height: 400px;
    }

    .home #content .specialthumb {
        width: 23%;
        left: -20%;
        bottom: -370px;
        top: auto;
        z-index: 1;
        height: 320px;
    }

    .home #content .wp-block-media-text.has-media-on-the-right {
        grid-template-columns: auto 65% !important;
        margin-bottom: 0;
    }

    .home #content .wp-block-media-text {
        overflow: visible !important;
    }

    .home #content .wp-block-media-text__content {
        margin-top: -200px;
        z-index: 1;
    }

    /*-----------------ACTUS/NEWS-----------------------*/
    .home #news {
        margin-top: -260px;
    }

    #news {
        -webkit-mask: url(../images/bottomCurveFull.svg);
        mask: url(../images/bottomCurveFull.svg);
        mask-size: cover;
        -webkit-mask-size: cover;
        mask-repeat: no-repeat;
        -webkit-mask-repeat: no-repeat;
        mask-position: bottom center;
        -webkit-mask-position: bottom center;
        padding-top: 120px;
    }

    .wrapActu {
        padding-top: 230px;
    }

    .home .content_slider {
        display: grid;
        grid-template-columns: 130Px 1fr 1fr 100Px;
        gap: 20px;
        align-items: center;
    }

    .wrapper_slider:not(:last-child) .content_slider {
        border-bottom: 1px solid #ffffff2b;
    }

    .newsdate {
        --size: 130px;
        width: var(--size);
        height: var(--size);
        text-align: center;
        line-height: 1.3;
        border-radius: 50%;
    }

    .newsdate::before,
    .newsdate::after {
        content: '';
        position: absolute;
        top: 5px;
        right: 5px;
        --size: 6px;
        width: var(--size);
        height: var(--size);
        border-radius: 50%;
        z-index: 1;
        background: var(--primary-color);
    }

    .newsdate::before {
        top: 10Px;
        right: 10px;
        --size: 20px;
    }

    .wrapper_slider:nth-child(even) .content_slider {
        padding-left: 50px;
    }


  /*----------------REASSURANCES------------------------*/
  .home #reassurances
  {
    z-index: 2;
    position: relative;
  }

    /*------------------PRESTATIONS-----------------------*/
    .home #prestations {
        padding-bottom: 0;
    }

    .home #prestations {
        margin-top: -230px
    }

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/

    .sectionsbloc.odd .section_thumb {
        order: -1;
    }

    .sectionsbloc .section_thumb .blocthumb img {
        position: absolute;
        top: 0;
        left: 0;
        height: 120%;
    }

    .sectionsbloc .section_thumb .blocthumb {
        overflow: hidden
    }


    .sectionsbloc.even {
        z-index: 2
    }

    .sectionsbloc.even,
    .sectionsbloc.odd {
        grid-template-columns: repeat(1, 1fr);
    }

    .sectionsbloc.even .section_thumb {
        height: 60vh;
        min-height: 300px;
        width: 100%;
        margin: 0 auto;
        order: -1;
    }

    .sectionsbloc .specialthumb {
        display: none
    }

    .sectionsbloc.even .section_txt {
        margin-top: -150px;
        width: 90%;
        z-index: 1;
        background: var(--light-color);
    }

    .sectionsbloc.odd {
        padding-top: 300px;
        margin-left: 0;
        margin-top: 0px;
        margin-bottom: 100px;
    }

    .sectionsbloc.odd .section_thumb {
        position: absolute;
        top: 15%;
        bottom: 0;
        height: 70%;
    }

    .sectionsbloc.odd .section_thumb {
        width: 35%;
    }

    .sectionsbloc.odd .specialthumb {
        position: absolute;
        right: 0;
        z-index: -1;
        width: 70vw;
        height: 600Px;
        top: -200Px;
        display: block;
        background: var(--light-color);
        opacity: 0.3;
    }

    .sectionsbloc.odd .section_txt {
        width: 65%;
        margin-left: 35%;
        max-width: initial
    }

    .section_txt::before {
        height: calc(100% + 0Px);
        top: -80Px;
    }

    .sectionsbloc .wrap-text,
    .section_txt {
        background: var(--background-color);
    }

    .sectionsbloc.odd .section_txt::before {
        background: var(--background-color);
    }

  /*-------------------FOOTER---------------------*/
 
  #footer::before, #footer .overlay
  {
    height: 600px;
    z-index: -1;
  }
  
  .template-contact-php #footer::before, .template-contact-php #footer .overlay
  {
    height: 100%;
  }

  .template-contact-php #footerLinks a:not(:hover)
  {
    color: var(--white);
  }

  .template-contact-php #footerLinks
  {
    border-color: #ffffff2b;
    margin: 0;
  }

  #footerForm
  {
    z-index: 1;
    position: relative;
  }
  .wrapperContact
  {
    padding: 0;
    box-shadow: 0px 0px 30px #1a1a2612;
  }
  
  #wrapperForm
  {
    padding: 50Px;
  }
}

@media(min-width: 1281px) {

    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .linkTurn {
        left: 7%;
        top: 16em;
    }

    .home #content .blocthumb {
        max-width: 840px;
    }

    .home #content .title {
        max-width: 880px;
    }

    .home #content .homeContent-img .wp-block-image {
        padding-left: 50px;
    }

    .home #content .quaternarythumb {
        width: 12.5%;
    }

    .home #content .specialthumb {
        width: 35%;
        left: -42%;
        bottom: -320px;
        height: 400px;
    }


    /*-----------------SECTIONS------------------------*/
    .sectionsbloc.odd {
        padding-top: 400px;
    }

  /*--------------------------------------------*/
  .home #reassurances
  {
    margin: 0 auto;
    width: calc(100% - 100Px);
  }
}

@media(min-width: 1320px) {

    /*-------------------- HEADER -------------------*/
    #header::before {
        width: calc(100% - 100px);
        max-width: 1300px;
        height: calc(100% - 45px);
        border: 1px solid var(--white);
        border-top: 0;
        left: 50%;
        transform: translateX(-50%);
        opacity: 0.5;
        clip-path: polygon(0% 0%, 0% 100%, 10% 100%, 10% 10%, 100% 10%, 90% 100%, 10% 100%, 10% 100%, 100% 100%, 100% 0%);
    }


}

@media(min-width: 1481px) {

    /*----------------HEADER--------------------*/
    #header::before {
        clip-path: polygon(0% 0%, 0% 100%, 10% 100%, 10% 10%, 100% 10%, 90% 100%, 10% 100%, 10% 100%, 100% 100%, 100% 0%);
    }

    /*-------------SECTIONS----------------------*/
    .sectionsbloc.odd .section_thumb {
        width: 40%;
    }

    .sectionsbloc.odd .section_txt .wrap-text {
        padding-right: 150px;
    }

    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .tc_content {
        padding-left: 15%;
    }

    .home #content .linkTurn {
        left: 2%;
    }

    .home #content .blocthumb {
        max-width: none
    }
}

@media(min-width: 1681px) {

    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .homeContent-img .wp-block-image {
        padding-left: 100px;
    }

    .home #content .quaternarythumb {
        right: 4%;
        width: 16.5%;
    }
}

@media(max-width: 1680px) {}

@media(max-width: 1480px) {

    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .wrappercontent.medium {
        max-width: 950px;
    }

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc .wrap-text {
        padding: 80px 50px;
    }
}

@media(max-width: 1280px) {

    /*-----------------*/
    /* HEADER + NAVPRIMARY */
    /*-----------------*/
    #header:before {
        right: 5%;
        left: 5%;
    }

    .navigmenu .navbloctitle {
        font-size: 16px;
        letter-spacing: 1px;
    }

    .menuarticle .tb_hoverBloc {
        grid-template-columns: repeat(2, 1fr);
    }

    .menuarticle article {
        height: 130px;
    }

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .section_thumb {
        height: 500px;
    }
}

@media(max-width: 1024px) {

    /*---------------HEADER---------------------*/
    body:not(.is-toggle-open) #header .ckmenu {
        position: relative;
        z-index: 1000
    }

    .logoParent {
        display: none;
    }

    #header .ckmenu-nav {
        top: 0;
        padding-top: 50px
    }

    #headerGrid {
        align-items: start;
    }

    #header-coordonnees>* {
        text-align: center;
    }

    .typewrite {
        height: 41px;
        display: grid;
        align-items: center;
        justify-items: center;
    }

    #header {
        padding: 0;
    }

    #logoCoordonnees img {
        max-width: 200px;
    }

    .navigmenu .naviglink.lvl-0:not(.item-logo) span:after {
        bottom: 0;
    }

    #header-coordonnees>div {
        margin: 10px auto;
    }

    #logoCoordonnees>a,
    #logo>a {
        padding-top: 10Px;
    }

    #logo {
        position: relative;
    }

    .navigmenu .naviglink span {
        padding: 5px 0;
    }

    .menuarticle,
    .navigmenu .navbloctitle {
        display: none;
    }

    #header:before {
        bottom: 72px;
        left: 35px;
        right: 35px;
    }

    body:not(.is-toggle-open) #header .ckmenu {
        position: relative;
        z-index: 1000
    }

    .logoParent {
        display: none;
    }

    #header .ckmenu-nav {
        top: 0;
        padding-top: 50px
    }

    #headerGrid {
        align-items: start;
    }

    #header-coordonnees {
        pointer-events: none;
    }

    #header-coordonnees>* {
        pointer-events: all;
    }

    #header :is(#header-coordonnees>*, #header-coordonnees>*>span, .horaires.nomodal .titlehoraires) {
        text-align: center;
    }

    #infoadresseBis {
        order: -2;
    }

    #infoadresse {
        order: -1;
    }

    #logoCoordonnees {
        order: -3;
    }


    /*-------------------MDTAC---------------------*/
    .md-tac {
        text-align: center;
    }

    .title.md-tac:not(.no-after):after {
        left: 50%;
        transform: translateX(-50%);
    }

    /*------------------- HEADERHOME ---------------------*/
    #headerHome {
        padding: 200px 0 50px;
    }

    /*-------------------MDTAC---------------------*/
    .md-tac {
        text-align: center;
    }

    .title.md-tac:not(.no-after):after {
        left: 50%;
        transform: translateX(-50%);
    }

    /*-----------------NEWS----------------------*/
    #news .title {
        margin-top: 20Px;
    }

    .wrapActu {
        max-width: 600Px;
        margin: 0 auto;
    }

    .content_slider {
        display: grid;
        justify-content: center;
        justify-items: center;
        text-align: center;
    }

    .newsdate {
        font-family: var(--font-title);
        padding: 10px;
    }
  /*-----------------*/
  /* REASSURANCES */
  /*-----------------*/
 
  #reassurances .title {
    margin: 0 auto 90px;
  }

  #reassurances .title h2:before {
    height: 236px;
  }
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .section_txt {
        grid-column: span 2;
        max-width: none;
        order: 1;
    }

    .sectionsbloc .section_thumb {
        order: -1 !important;
    }

    .sectionsbloc .section_thumb,
    .sectionsbloc .specialthumb {
        height: 350px;
    }

    .sectionsbloc .section_thumb {
        border-right: 4px solid transparent;
    }

    .sectionsbloc .specialthumb {
        border-left: 4px solid transparent;

    }



    .sectionsbloc .wrap-text {
        padding: 70px 40px;
        max-width: 700Px;
    }

    .sectionsbloc .section_thumb .blocthumb img {
        transform: none !important;
    }

    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .wp-block-columns {
        flex-wrap: wrap !important;
    }

    .home #content .wp-block-columns.certifications {
        flex-wrap: nowrap !important;
    }

    .home #content .wp-block-columns>div {
        flex-basis: 100% !important;
    }

    .home #content,
    .home #content>.wrappercontent {
        display: flex;
        flex-wrap: wrap;
        max-width: 1200px;
    }

    .home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb) {
        width: 50%;
        height: 350px;
        margin-bottom: 60px;
        padding: 0 2px;
    }

    .home #content :is(.tertiarythumb, .quaternarythumb) {
        margin: 0;
    }
    /*-------------------FOOTER---------------------*/
  .wrapperContact
  {
    padding: 50px 10px;
  }
  .wrapCoordFooter
  {
    gap: 15px;
  }
  #footerLinks
  {
    background: var(--background-color);
    margin-top: 0;
  }
  .wp-block-lazyblock-infosociete *
  {
    word-break: break-all;
  }
}

@media(max-width: 767px) {
    /*-----------------*/
    /* HEADER */
    /*-----------------*/

    #logoCoordonnees>a {
        width: 140px;
    }

    #header:before {
        bottom: 48px;
    }

    /*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
    .logoheaderHome {
        max-height: 50Px;
    }

    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .linkTurn {
        --size: 10rem;
        bottom: -140px;
    }

    .home #content :is(.tertiarythumb, .quaternarythumb) {
        margin-top: 60px;
    }

    .home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb) {
        margin-bottom: 5px;
    }

    .home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb) {
        height: 250px;
    }

      /*-----------------*/
  /* REASSURANCES */
  /*-----------------*/
  #reassurances .title {
    width: 100%;
    max-width: 500px;
    padding: 67px 0;
    padding-right: 20px;
    margin: 0 auto 60px;
  }

  #reassurances .title h2:before {
    width: 150px;
    height: 205px;
  }

  #reassurances .title:after,
  #reassurances .title:before {
    right: 150px;
  }

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc .wrap-text {
        padding: 50px 25px;
    }

    .sectionsbloc .section_thumb,
    .sectionsbloc .specialthumb {
        height: 300px;
    }
}

@media(max-width: 480px) {

  /*--------------------------------------------*/
  #reassurances .title
  {
    padding: 57px 0;
  }
}